Subject: 150+ concurrent copies of pine running.....

From: [email-masked] (Michael J. Ellis)
Date: 5 Feb 1995 22:03:51 -0500

Hiya folks....

Was wondering if anyone has messed with this at all.

Pine is a pretty big boy to run.
I've got a Sun Sparc2k, and frequently have 200+ people on.

Has anyone played with Shared-configurations of pine under Solaris 2.x?

I thought that maybe unbundling pico from pine would help.
(since pico would only be called if someone is composing and not when 
someone is reading).

I guess I'm looking for ideas on cutting down on memory usuage...

Thanks for any clues... (I know..... buy more memory :-)

	MikeE

-- 
-------------------------------------------------------------------------------
Michael John J. Ellis             |
Sr. Programmer Analyst            |  ASHES to ASHES.....
The George Washington University  |		DOS to DOS.